Bug 439327 - additional hint besides color to differentiate between installed/ not installed packages
additional hint besides color to differentiate between installed/ not install...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 22:20 EDT by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 00:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2008-03-27 22:20:29 EDT
Description of problem:

Don't use just color to differentiate between installed and not installed
packages. This is accessibility issue. If you are going to use color, provide a
additional hint besides that. Checkboxes are commonly used for this.
Comment 1 Richard Hughes 2008-03-28 08:11:05 EDT
Yes, somebody else mentioned that. Should the checkboxes go to the right of the
text, or to the left or right of the icon?
Comment 2 Rahul Sundaram 2008-03-28 10:18:23 EDT
In between text and icon
Comment 3 Matthias Clasen 2008-03-28 12:31:52 EDT
Richard, you can look at what pirut does for ideas. Not that I think that the
pirut approach is very clear... 
Comment 4 Matthias Clasen 2008-04-01 02:12:14 EDT
We can also ask mike to give use some better installed/uninstalled icons.
Comment 5 Matthias Clasen 2008-04-11 00:27:51 EDT
Better icons are in rawhide now

Note You need to log in before you can comment on or make changes to this bug.